body {
    padding-top: 160px;
}

.podium-banner {
    color: white;
    background: url(../img/application/header-banner.jpg) #000 repeat-x;
    height: 100px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0; 
}

.podium-banner .container {
    position: relative;
    height: 100px;
}

.podium-banner h1 {
    position: absolute;
    bottom: 4px;
    left: 10px;
    margin: 0;
    text-transform: uppercase;
    font-size: 2em;
}

.page-title h2 {
    margin: -4px 0 10px;
}

fieldset h4 {
    margin-top: 20px;
}

.resellerCredit {
    float: right;
    margin-right: 4px;
    margin-top: 5px;
}

.addResellerCredit, .addResellerGiftCode {
    position: relative;
    top: -1px;
    margin-left: 11px;
}

.addResellerGiftCode {
    margin-left: 0;
}

.popover {
    background: #ffffcc;
    border: 1px solid #aaa;
    padding: 0;
}

.popover-title {
    background: #ddd;
    font-weight: bold;
}

.helpIcon  {
    padding: 0px 2px;
    border-radius: 10px;
}

.helpIcon.btn-mini i {
    margin-top: 0px;
}

.event-tabs > .nav-tabs {
    margin-bottom: 0;
}

.event-tabs > .nav-tabs > .active > a {
    background: #f7f7f7;
}

.event-tabs > .tab-content {
    background: #f7f7f7; 
    padding: 20px 30px;
    border: 1px solid #ddd;
    border-top: none;
}

#configuration > .nav-pills,
#stats > .nav-pills
{
    padding: 4px 6px;
    background: white;
    border: 1px solid #DDD;
    box-shadow: 5px 5px 5px #DDD;
}

#leftSide.nav-tabs > li a,
#rightSide.nav-tabs > li a {
    height: 18px;
}

#configuration ul li,
#stats ul li {
    position: relative;
}

.statLinks a {
    cursor: pointer;
}

.archiveContent > .tab-pane,
.brandingContent > .tab-pane,
.eventBookingContent > .tab-pane,
.gatewayContent > .tab-pane,
.layoutAndFeaturesContent > .tab-pane,
#stats .tab-pane
{
    padding: 18px 0 0;
    background: white;
    border: 1px solid #DDD;
    box-shadow: 5px 5px 5px #DDD;
}

#stats .tab-pane {
    padding: 0;
}

.paymentsContent > .tab-pane > table,
.remindersContent > .tab-pane > table {
    background: white;
    border: 1px solid #DDD;
    box-shadow: 5px 5px 5px #DDD;
}

.loadingContent {
    text-align: center;
}

.loadingContent img {
    margin-bottom: 20px;
}

.videoSourcesConfig {
    padding-top: 2px;
}

.videoSourcesConfig .control-label {
    width: 95px;
}

.videoSourcesConfig .controls {
    margin-left: 105px;
}

#pagePreview {
    font-size: 8px;
    color: #555;
    width: 240px;
    background: #555;
    padding: 5px 5px 3px;
    text-align: center;
}
#pagePreview section {
    background: #fff;
    cursor: pointer;
    margin-bottom: 2px;
    padding: 0;
    opacity: 0.9;
}
#pagePreview section:hover {
    opacity: 1;
}
.layoutSelector .label {
    color: #444;
    text-shadow: none;
}

.pane-tabs .nav-tabs {
    margin-bottom: 0;
}

.pane-tabs .tab-content {
    border: 1px solid #ddd;
    border-top: none;
    background: #fff; 
    box-shadow: 5px 5px 5px #ddd;
    padding-top: 7px;
}

.pane-tabs section {
    padding: 0 10px 7px;
}

.pane-tabs form {
    margin: 0;
}

button.label {
    border: 0;
}
.mainTabs.tab-content {
    padding: 20px;
}
#control > .span6 {
    margin-left: 20px;
}

#control > .span5 {
    width: 415px;
}

#questions .media-body {
    padding-left: 5px;
}

.question-list-tabs.nav-pills {
    
}

.pane-tabs section.well {
    overflow-y: scroll;
    margin: 0 8px 8px;
    padding-top: 10px;
}

.event-tabs .pane-tabs .form-horizontal .control-group {
    margin-bottom: 7px;
}

#votes.form-horizontal .control-label {
    width: 110px;
}

#votes.form-horizontal .controls {
    margin-left: 130px;
}

#votes .voteOptionTable td {
    padding: 5px;
}

#votes .voteOptionTable {
    margin: 10px;
    width: 436px;
}

#votes .voteOptionTable td .progress {
    margin: 0;
    height: 30px;
}

#votes .closedVotesList {
    list-style: none;
    padding-right: 20px;
    margin: 0 0px 15px 20px;
}

#votes .closedVotesList li {
    margin-bottom: 10px;
}

#votes .closedVotesList li .results {
    display: none;
    margin: 10px 0 0;
}

#votes .closedVotesList li .results .progress {
    margin: 0 10px;
}

#votes .closedVotesList li .results td {
    padding: 0 0 5px;
}

#video table label {
}

#video table td {
    padding-bottom: 10px;
}

#speakerList {
    list-style: none;
    padding: 0;
    margin: 0;
}
#speakerList li {
    margin-bottom: 5px;
}

#speakerList li .well.slidePreview {
    margin: 5px 0px 10px;
    background: #EEE;
    padding: 8px 8px 13px;
    border: 1px solid #CCC;
}
#speakerList li .well.slidePreview .btn {
    margin-top: 2px;
    width: 224px;
    margin-left: 20px;
}

#speakerList li input {
    width: 194px;
}

#speakerList li .speakerLiveStatus  {
    width: 85px;
}

.pane-tabs section.slidesWell {
    height: 210px; 
    margin-left: 0;
}

#slideGallery.royalSlider {
    height: 0;
}

.slidesWell .media {
    width: 164px;
    float: left;
}
.slidesWell .media.new-slide .btn {
    width: 100%;
}
.slidesWell .media:nth-child(even) {
    margin-left: 10px;
}

.slidesWell .media-body img {
    height: 65px;
    float: right;
    margin: 0 5px 0 0;
}

.slidesWell .media-body .button-holder {
    float: right;
    width: 42px;
}

.slidesWell .media-body .btn-file {
    margin-top: 5px;
}

.rsUni .rsThumb.liveSlide, .rsUni .rsThumb.liveSlide.rsNavSelected {
    background: #f00;
    border: 1px solid #f00;
}
.rsUni .rsThumb.liveSlide img {
    opacity: 0.7;
    filter: alpha(opacity=30);
}

#twitter.form-horizontal .control-label,
#mumuriser.form-horizontal .control-label,
#slides.form-horizontal .control-label
{
    width: 90px;
}

#twitter.form-horizontal .controls,
#mumuriser.form-horizontal .controls,
#slides.form-horizontal .controls
{
    margin-left: 100px;
}

[name=recordedStreams],
[name=liveStreams] 
{
    border: 1px solid #ccc;
    border-radius: 5px;
    overflow-y: scroll;
    padding-top: 4px;
}

[name=recordedStreams] button,
[name=liveStreams] button 
{
    background: none;
    border: none;
    width: 160px;
    margin: 0px 0px 0 6px;
    line-height: 1.3;
    padding: 0 0px 0 5px;
    display: inline;
    text-align: left;
}

[name=recordedStreams] button.liveStream,
[name=liveStreams] button.liveStream 
{
    background: #51A351; 
    color: #fff;
}

[name=recordedStreams] button.previewedStream,
[name=liveStreams] button.previewedStream 
{
    background: #2F96B4; 
    color: #fff;
}

#previewPlayer, #livePlayer {
    width: 191;
    height: 107px;
    background: #000;
}

.media .progress {
    width: 225px;
    height: 30px;
    margin: 0;
    display: inline-block;
}

section.well .media ul {
    margin: 0;
    list-style-type: none;
}

section.well .media ul li {
    margin-bottom: 5px;
}

#markerTable td {
    vertical-align: middle;
}

#markerTable [name=markerEditableTime] {
    margin: 0;
}


#usersContent {
    background: white;
    border: 1px solid #DDD;
    box-shadow: 5px 5px 5px #DDD;
}

#usersContent header {
    padding: 9px;
}

#usersContent .btn-toolbar {
    margin-top: 0;
}

.userTable table {
    margin-bottom: 0;
}

.userTable table thead tr th {
    position: relative;
    padding-right: 24px;
    border-right: 1px solid #DDD;
    border-top: 1px solid #DDD;
}

.userTable table thead:first-child tr:first-child th,
.userTable table thead tr th:last-child {
    border-right: 0;
}

.userTable table th button {
    padding: 0;
    height: 14px;
    line-height: 1;
    position: absolute;
    right: 1px;
    opacity: 0.3;
}
.userTable table th button.ascend {
    top: 0;
}
.userTable table th button.descend {
    bottom: 2px;
}

.userTable table tbody tr {
    cursor: pointer;
}

#tableColumnSelector {
    display: none;
    margin-bottom: 20px;
}

#tableColumnSelector fieldset {
    margin-left: 75px;
    width: 205px;
    float: left;
}

.isOnline {
    margin-top: -2px;
    margin-left: 8px;
    margin-right: -6px;
}

#addUserModal .form-horizontal .control-group {
    margin-bottom: 15px;
}

#voucherManagement tbody tr {
    cursor: pointer;
}



.feeList {
    border: 1px solid #ccc; border-radius: 5px; background: #ccc;
}

.feeList ul {

}

.feeList .span3 {
    height: 100%
}

.feeList ul li {
    margin: 5px 8px;
}
.feeList ul li:first-child {
    margin-top: 7px;
}
.feeList ul li button {
    background: #eee;
    padding: 5px 8px;
    width: 100%;
    border: none;
    text-align: left;
}
.feeList ul li button:hover, .feeList ul li button.active {
    background: #fff;
    width: 105%;
}

.feeList .feeDetails {
    border-left: 1px solid #ccc;
    padding-top: 20px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    background: #fff;
    margin-left: 0;
    width: 76.59574468085105%;
}

.streamList {
    border: 1px solid #ccc; border-radius: 5px; background: #ccc;
}

.streamList ul {

}

.streamList .span3 {
    height: 100%
}

.streamList ul li {
    margin: 5px 8px;
}
.streamList ul li:first-child {
    margin-top: 7px;
}
.streamList ul li button {
    background: #eee;
    padding: 5px 8px;
    width: 100%;
    border: none;
    text-align: left;
}
.streamList ul li button:hover, .streamList ul li button.active {
    background: #fff;
    width: 105%;
}

.streamList .streamDetails {
    border-left: 1px solid #ccc;
    padding-top: 20px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    background: #fff;
    margin-left: 0;
    width: 76.59574468085105%;
}